<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6345e32ed83b46d33c0c1f0b9e2f03dc">
  <dict>
    <!--2020-03-28 10:50:41.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="IPsecSaLifeTime">64800</int>
    <!--2020-03-28 10:50:41.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2020-03-28 10:50:41.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2020-03-28 10:50:41.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2020-03-28 10:50:41.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="Ikev2SaLifeTime">64800</int>
    <!--2020-03-28 10:50:41.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:50:41.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:50:41.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:50:41.000-->
    <string key="carrier_volte_hd_icon_flag">00101001</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101001</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="carrier_vowifi_title">Wifi Call</string>
    <!--2020-03-28 10:50:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:50:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:50:41.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:50:41.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc009.mcc414.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:50:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:50:41.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:50:41.000-->
    <string key="vowifiHplmnListItem">41409, epdg.epc.mnc009.mcc414.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:50:41.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <string key="vowifi_UT_APN">mytel-xcap</string>
    <!--2020-03-28 10:50:41.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2020-03-28 10:50:41.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:50:41.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Calling</string>
    <!--2020-03-28 10:50:41.000-->
    <string key="wfc_spn_string">Mytel</string>
  </dict>
</config>
